.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-60fa39fc-caae-047b-ae4a-e1a3a7d0ac69 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-60fa39fc-caae-047b-ae4a-e1a3a7d0ac69) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0f13d9f7-940b-5552-7e84-d3c50180cda9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0f13d9f7-940b-5552-7e84-d3c50180cda9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-69ea4c42-02cf-f183-4c8b-5d58c7e4d29b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-69ea4c42-02cf-f183-4c8b-5d58c7e4d29b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0ddba117-0da8-a981-c70d-4e738c08972c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0ddba117-0da8-a981-c70d-4e738c08972c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d9d2c513-32ec-741e-cb93-1c14a8641308 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d9d2c513-32ec-741e-cb93-1c14a8641308) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e18d697a-32de-1379-4de4-7d6d6649c03a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e18d697a-32de-1379-4de4-7d6d6649c03a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b829f8f2-657e-e7bc-bc80-40f7434e069b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b829f8f2-657e-e7bc-bc80-40f7434e069b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e217af1e-183f-6848-2734-97caca95b9d8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e217af1e-183f-6848-2734-97caca95b9d8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-29d9bbf4-4f1e-525d-3b5d-759c3e19c151 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-29d9bbf4-4f1e-525d-3b5d-759c3e19c151) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e9298257-7ffd-f986-d794-3ea5fc7a776d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e9298257-7ffd-f986-d794-3ea5fc7a776d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-044e8fe2-24d1-c6e7-037c-b34270b49c9d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-044e8fe2-24d1-c6e7-037c-b34270b49c9d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
